img{ border-color:#b2b2b2;}
.youmay{white-space:nowrap; text-transform:none;}
.swatch,a.swatch:link,a.swatch:visited{color:#666666; white-space:nowrap; font-size:xx-small; text-decoration:none;}
#sku h1{
font-size:9px;
text-decoration:none;
margin-bottom: 0px;
margin:0px;
display:inline;
color:#000000;
font-weight:normal;
}
#description h2{
font-size:12px;
font-weight:normal;
text-decoration:none;
margin-bottom: 0px;
margin:0px;
display:inline;
text-transform:none;
}
#features h2{
font-size:12px;
font-weight:normal;
text-decoration:none;
margin-bottom: 0px;
margin:0px;
display:inline;
text-transform:none;
color:#000000;
}
#breadcrumb h3,#breadcrumb h2{
text-decoration:none;
font-weight:normal;
font-size:10px;
margin-bottom: 0px;
margin:0px;
display:inline;
}
#breadcrumb-last h3,#breadcrumb-last h2{
text-decoration:none;
font-weight:bold;
font-size:10px;
margin-bottom: 0px;
margin:0px;
display:inline;
color:#000000;
}
#category-title h1{
padding-left:7px;
padding-right:7px;
font-weight:bold;
font-size:18px;
text-transform:capitalize;
color:#5d5d5d;
text-decoration:none;
margin-bottom: 0px;
margin:0px;
display:inline;
}
.lightGreyBarW td{text-align:center;}

a.uc_message:link{color:#b677bc;}
a.uc_message:visited{color:#b677bc;}
.uc_message{
color:#5d5d5d;
font-size:10px;
}
a.uc_message{
font-weight:bold;
text-decoration:none;
}

.attribution{
	font-size:10px;
	text-transform: none;
	text-align:center;
	text-decoration:none;
	vertical-align:top;
}

.attributionValue{
	text-transform: capitalize;
}

.prodDetailAttribution{
	font-size: 10px;
	text-transform: none;
	margin-bottom: 4px;
	display: block;
}
#limitedQuantity{
	color:#990000;
}
#via_amazon{margin-left:10px;}
.amazonPrime{text-align:center;padding:10px;}

.savings td{white-space:nowrap;}
.savings .save{font-weight:normal;}
.savings .list-label{font-weight:bold;}
.savings .list{font-weight:normal; color:#000000;}

.catAddToCart{margin-top:5px;}

#sortBy {padding-right:10px;}
#sortBy form{text-align:right; padding:0; margin:0;}
#sortBy label{padding-right:5px;}

.avgRating{margin-top:5px; font-size:10px;}

#cartItems,#safeandsecure img{
	margin-top:5px;
}
#itemHeaders td{
	padding-top:5px;
	}
#continueShopping{
	padding-right:10px;
}
#itemHeaders{
	font-weight:bold;
	font-size:14px;
	text-transform: uppercase;
}
#cartTotalLabel, .estimatedShippingLabelL2, #cartTotal, .estimatedShippingTotalL2{
	font-weight:bold;
	font-size:16px;
	padding:2px;
	text-align: right;
	}
.estimatedShippingLabelL1,.estimatedShippingTotalL1{
	font-weight:bold;
	padding:2px;
	text-align: right;
	}
#headerItem,.itemImage{width:10%; vertical-align: top;}
#headerName,.itemDescription{width:60%; vertical-align: top;}
#headerQuantity,.itemQuantity{width:10%; vertical-align: top; text-align: center;}
#headerPrice,.itemPrice{width:10%;  vertical-align: top; text-align: left;}
#headerTotalPrice,.itemTotalPrice{width:10%; vertical-align: top; text-align: left;}
#qtyMessage{font-weight: bold; color: #ff0000;}
.itemRemove img{margin-top:2px;}
.itemDescription li{list-style-image: none; list-style-type: none;}
.itemDescription ul{margin:0;}
.itemCondition strong, .itemSKU strong, .thirdPartyWarning strong{font-weight: normal;}
#crumbProductTitle{
	padding:0;
	margin:0;
	display:inline;
}
.bundleItemStars{font-size:10px;}
.itemPackageContents{
	padding:0;
	margin:0;
	}
.itemPackageContents ul,.itemPackageContents li{
	padding:0;
	margin:0;
	font-size: 10px;
	list-style-image: none;
	list-style-type: none;
}
.itemPackageContents ol,.itemPackageContents li{
	padding:0;
	margin:0;
	font-size: 10px;
	list-style-image: none;
	list-style-type:decimal;
	margin-left: 25px;
}
.itemPackageContents li{
	padding-left: 1px;
	padding-bottom: 7px;
}
.itemPackageContents li li{
	padding-top: 0;
	list-style-type:none;
	margin-left: 10px;
}
.packageContents strong{
	font-weight: normal;
}
#shippingMainLabel, #shippingChargeLabel, #shippingCharge{font-weight: bold;}
.filterWidget{
	margin:0;
	padding:5px 5px;
}
.filterWidget ul, .filterWidget li{
	padding:0;
	margin:0;
	list-style:none;
}
.filterWidget h4{
	background:#CC0000;
	color:#FFFFFF;
	font-size:12px;
	padding:5px;
}
.filterWidget h5{
	font-size:10px;
	padding:5px 5px 0 5px;
	margin:0;
	border-top:1px solid #DDDDDD;
}
.filterWidget .filterGroup{
	padding:0 5px 5px 5px;
	margin:0;
	font-size:10px;
}
.filterWidget a{
	text-decoration:none;
}
.filterWidget a:hover{
	text-decoration:underline;
}
.filterWidget .seeMore{
	position:static;
}
.filterWidget .seeMore .filterGroup{
	display:none;
}
.filterWidget .seeMore a{
	font-weight:bold;
	font-size:10px;
}
.filterWidget .seeLess{
	position:relative;
}
.filterWidget .seeLess .filterGroup{
	background:#FFFFFF;
	border:1px solid #dddddd;
	padding:0 0 7px 0;
	position:absolute;
	top:0;
	left:0;
}
.filterWidget .seeLess .filterGroup li{
	padding:0 7px;
}
.filterWidget .seeLess .header a{
	font-weight:bold;
	float:right;
}
.filterWidget .seeLess .filterGroup .header{
	padding:5px;
	background:#CCCCCC;
	overflow:auto;
	width:auto;
	margin-bottom:7px;
}
.filterWidget .seeLess .header h5{
	float:left;
	padding:0;
	margin:0;
	border:none;
}
.filterWidget .all{
	margin-bottom:5px;
}
.filterWidget .filter{
	margin-top:5px;
}
 h2.binHead, h5.binMoreHead{
	font-weight:bold;
	font-size:10px;
}
#variationPrice{font-size: 16px;}
#inStock{color:green; font-weight: bold; font-size: 14px;}
img.crumbStars {
	behavior:url(http://kitchencouture.net/shared/scripts/iepngfix.htc);
	width:54px;
	height:12px;
}
.cart .our{ font-weight: bold; font-size: 11px;}
.cart{font-size: 12px !important;}
#cart_table #safeandsecure{margin-top:7px;}
.cart .saveLabel, .cart .save{white-space: nowrap;}
.bundleItemName h2{font-weight: bold; font-size: 11px;}
.bundleItemName h2 .prodDetailAttribution{font-weight: normal; font-size: 10px;}
#bundle td{padding:3px;}
.itemPackageContents .packageItemName{font-weight: bold; font-size: 11px;}
.itemPackageContents .packageItemName .prodDetailAttribution{font-weight: normal; font-size: 10px;}
.itemPackageContents .thirdPartyWarning{font-weight: normal;}
#cart_table .itemShipping{font-weight:bold; color:#CC0000;  font-size: 11px;}
#cart_table .itemAvailability{margin-bottom:10px;}
#cartItems .itemShipping{color:#CC0000; margin-bottom:7px; font-weight:bold; font-size:11px;}
#cartItems .itemAvailability{margin-bottom:7px; }
.sss{font-size:12px;}
.noResultsTitle {
	color: rgb(153, 0, 0);
	font-weight: bold;
	padding-left: 10px;
	padding-bottom: 40px;
	padding-top: 20px;
}
.noResultsTitleKeyword {
	color: rgb(0, 0, 0);
}

#toyWarnings{background: #ffffcd; border:1px solid #e47911; padding:5px; font-size:12px;}
#toyWarnings .type{white-space: nowrap; vertical-align: top; font-size:12px;}
#toyWarnings .warning{vertical-align: top; font-size:12px;}
#toyWarnings table td{font-size:12px; padding-bottom:5px;}
#toyWarnings h5{font-size:12px; background:url(../../../shared/images/warning.gif) no-repeat; margin:0; margin-bottom:5px; padding-left:40px; padding-top:12px;}
#toyWarnings strong{color:#000000;}
.swatchText{text-align: center; margin:2px; padding:2px; border:1px solid #cccccc; font-size: 10px;}